                       #vasempaan #haku {top: -31px;}
#vasempaan #haku input {padding: 4px 0px 0px 0px;}
#tunnus {background: url(tunnus.gif) left top no-repeat;}

#sivunavigaatio {height: 440px;}
#sivunavigaatio ul {height: 248px; width: 175px;}
#sivunavigaatio ul li ul {height: auto; width: 161px;}
#sivunavigaatio ul li ul li ul {height: auto; width: 147px;}
#sivunavigaatio ul li a {float: left; width: 175px;}
#sivunavigaatio ul li ul li a {float: left; width: 161px;}
#sivunavigaatio ul li ul li ul li a {float: left; width: 147px;}
#sivunavigaatio ul li a.valittu {background: url(navi_link_bkg_selected.gif) right top no-repeat;}
#sivunavigaatio ul li a:hover, #sivunavigaatio ul li a:focus {background: url(navi_link_bkg_selected.gif) right top no-repeat;}
#sivunavigaatio ul li#etusivu a.valittu {background: url(navi_link_bkg_selected.gif) right top no-repeat;}
#sivunavigaatio ul li#etusivu a:hover, #sivunavigaatio ul li a:focus {background: url(navi_link_bkg_selected.gif) right top no-repeat;}

#yhteystiedot .osoite {padding: 0px 0px 0px 55px;}

.linkkilaatikko.kalenteri ul {margin: 0px 0px -5px 0px;}
.linkkilaatikko.otsikkonostot .lisaa {margin: 0px -10px 0px -10px; width: 200px;}
.linkkilaatikko .lisaa, .linkkilaatikko .tilaa {padding: 5px 0px 0px 0px;}
.linkkilaatikko.levea .lisaa, .linkkilaatikko.levea .tilaa {width: 249px;}
#palsta #ajankohtaista-linkit .linkkilaatikko ul {margin: 0px 0px -5px 0px;}

#palsta #ajankohtaista-linkit .linkkilaatikko.matkustustiedote .tilaa {width: 487px;}

#uutiset ul {margin: 0px 0px -20px 0px;}

#palsta table label, #palsta-levea table label {vertical-align: middle;}

/* Floated double margin bug */
#sivunavigaatio, #sivunavigaatio ul, #sivunavigaatio ul li,  #sisalto-etusivu, #sisalto, #paasisalto, 
.linkkilaatikko.levea, .linkkilaatikko.otsikkonostot, .linkkilaatikko.kalenteri .lisaa, .linkkilaatikko.tiedotteet .lisaa, #tyokalut  {display: inline;}